## org.biojava.bio.gui.sequence
Interface SequenceViewerListener

All Superinterfaces:
  java.util.EventListener

public interface SequenceViewerListener
extends java.util.EventListener

Author:
  Matthew Pocock

Method Summary
`void` `mouseClicked(SequenceViewerEvent sve)`
`void` `mousePressed(SequenceViewerEvent sve)`
`void` `mouseReleased(SequenceViewerEvent sve)`

Method Detail

### mouseClicked

    public void mouseClicked(SequenceViewerEvent sve)

### mousePressed

    public void mousePressed(SequenceViewerEvent sve)

### mouseReleased

    public void mouseReleased(SequenceViewerEvent sve)